Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6055 - cannot invoke fdisk at installation
Summary: cannot invoke fdisk at installation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-18 16:02 UTC by louis.aucoin
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-18 16:34:26 UTC


Attachments (Terms of Use)

Description louis.aucoin 1999-10-18 16:02:39 UTC
Maybe there's a way to do it but I can't find it.

I can no longer choose fdisk at installation time when
carving my disk. I prefer to allocate space in cylinders
and would like to do so without having to reverse MB/Cyl
during every install.

Comment 1 Jay Turner 1999-10-18 16:34:59 UTC
Run the installer in expert mode and you will be able to choose fdisk
as the partitioning tool.

Comment 2 Bishop Clark 2000-01-26 03:08:59 UTC
What a great idea.  Mine crashes in text expert mode as soon as I select to run
Fdisk.  Boom.  Hefty trace list, installation dies.  So, the double-bucky-F1
works, though, does it?  Why, oh why is that so much like a left-handed
Ctrl-Alt-Del?


Note You need to log in before you can comment on or make changes to this bug.